Bug 128410 - kickstart sesion, setting reload time gives error 500
kickstart sesion, setting reload time gives error 500
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Mike McCune
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-22 13:08 EDT by Patrick C. F. Ernzer
Modified: 2009-03-24 14:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 14:06:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2004-07-22 13:08:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When selecting a runnig kickstart at
https://MYSAT/network/systems/provisinning/session_list.pxt and then
selecting a time for 'Automatically reload page', there is an Error
500 when reload happens.

Browser used IE 6.0.2600.0000.xpclnt_qfe.010827-1803CO.

It does work with Netscape 7.0 on Win XP Pro

Version-Release number of selected component (if applicable):
rhn-html-3.4.0-21

How reproducible:
Always

Steps to Reproduce:
1. go to ttps://MYSAT/network/systems/provisinning/session_list.pxt
2. click on any kickstart session
3. select '5 seconds' in the 'Automatically reload page' drop down
4. Wait 5 seconds
    

Actual Results:  Error 500 page

Expected Results:  page reloads just fine

Additional info:

This occurs with Internet Explorer 6.0.2600.0000.xpclnt_qfe.010827-1803CO

Netscape 7.0 works just fine.
Comment 1 Robin Norwood 2006-10-17 11:44:14 EDT
mass re-assign to mmccune

Note You need to log in before you can comment on or make changes to this bug.